@import url(http://fonts.googleapis.com/css?family=Open+Sans);



.news {
 border-bottom:dotted 1px #D3D3D3;
 height:43px;
 font-size:13px;
 padding:4px 10px 6px 0px;
 list-style-type:none;
 text-align:justify;
 line-height:18px;
 display:block;
 overflow:hidden;
   font-family: 'Open Sans', sans-serif;
}

.news a {
 color:#000;
 text-decoration:none;

}
.news a:hover {
 color:#f00;
 text-decoration:none;
 
}

/* 
  -----------------------------------
  Vertical Scroller Magic
  by Project Seven Development
  www.projectseven.com
  Style Theme: 03 - Carbon
  -----------------------------------
*/

.p7VSC03 {
	position: relative;
	padding-left:6px;
}
.p7VSC_showall {
	color: #000000;
	letter-spacing: 0.1em;
}
.p7VSC_showall:hover, .p7VSC_showall:active, .p7VSC_showall:focus {
	color: #009900;
}
.p7VSC03 .p7VSC_scrollbox_wrapper {
	margin: 0 12px 0 0;
	padding: 0px;
}
.p7VSC03 .p7VSC_scrollbox {
	height: auto;
	position: relative;
	width: 100%;
}
.p7VSC03 .p7VSC_scrolling {
	top: 0;
	left: 0;
}
.p7VSC03 .p7VSC_content {  left:0; padding:0;

}
.p7VSC03 .p7VSC_content ul{  padding:0;}

.p7VSC03 .p7VSC_up a {
	height: 17px;
	width: 13px;
	background-image: url(../images/p7sc3_dbup.png);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSC_up a:hover {background-position: -13px 0px;}
.p7VSC03 .p7VSC_dn a {
	height: 16px;
	width: 13px;
	background-image: url(../images/p7sc3_dbdn.png);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSC_dn a:hover {background-position: -13px 0px;}
.p7VSC03 .p7VSC_pauseplay .pause {
	height: 11px;
	width:13px;
	background-image: url(../images/p7sc3_psplay.png);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSC_pauseplay .pause:hover  {
	background-position: -13px 0px;
}
.p7VSC03 .p7VSC_pauseplay .play {
	height: 11px;
	width: 13px;
	background-position: 0px -11px;
	background-image: url(../images/p7sc3_psplay.png);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSC_pauseplay .play:hover  {
	background-position: -13px -11px;
}
.p7VSC03 .p7VSCdragchannel {
	position: absolute;
	width: 13px;
	top: 0px;
	background-image: url(../images/p7sc3_dbbg.png);
	background-repeat: repeat-y;
	right: -5px;
	display: none;
	cursor: default;
}
.p7VSC03 .p7VSCdragchannel em {
	display: none;
}
.p7VSC03 .p7VSCdragchannel a {
	display: block;
}
.p7VSC03 .p7VSCdragbar {
	position: relative;
}
.p7VSC03 .p7VSCdragCtrl {
	position: absolute;
	left: 0px;
	top: 0px;
}
.p7VSC03 .p7VSCdragCtrl a {
	height: 37px;
	width: 13px;
	background-image: url(../images/p7sc3_dbdrag.png);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSCdragCtrl a:hover  {
	background-position: -13px 0px;
}

#p7VSCdc_1
{
height:125px !important
}
#p7VSCdc_11
{
height:80px !important
}